# -*- coding: utf-8 -*-
# :-
# SPDX-FileCopyrightText: © 2022 Franz Glasner
# SPDX-License-Identifier: BSD-3-Clause
# :-
r"""Unit tests

"""

import os
import sys


TESTDIR = os.path.normpath(os.path.abspath(os.path.dirname(__file__)))
DATADIR = os.path.join(TESTDIR, "data")
TMPDIR = os.path.join(DATADIR, "_tmp")


sys.path.insert(0, os.path.join(TESTDIR, ".."))

del os
del sys
